Loading...
Searching...
No Matches
etl::to_arithmetic_status Struct Reference

Status values for to_arithmetic. More...

`#include <to_arithmetic.h>`

## Public Types

enum | enum_type { Valid , Invalid_Radix , Invalid_Format , Invalid_Float , Signed_To_Unsigned , Overflow }

## Detailed Description

Status values for to_arithmetic.

The documentation for this struct was generated from the following file:

- include/etl/to_arithmetic.h